#gaiyo {
    background: #fff;
    width: 80%;
    height: calc(100vh - 80px);
    margin: 40px 10% 20px 10%;
    padding: 20px;
    box-sizing: border-box;
    overflow: scroll;
    z-index: 9999;
	max-height: 947px;
	height: calc(90vh - 80px);
    line-height: 1.7;
}
#gaiyo.webfont {
	font-family: "Zen Maru Gothic", serif;
}
#gaiyo h2.headingMiddle {
    font-family: "Zen Maru Gothic", serif !important;
}
#gaiyo .gaiyo--headingMiddle {
    position: relative;
    padding-bottom: 0.8em;
    border-bottom: 3px solid #DDD;
    font-size: 1.25em;
    font-weight: bold;
    margin: 40px 0 30px 0;
    text-align: left;
}
#gaiyo .gaiyo--headingMiddle::after {
    position: absolute;
    content: " ";
    border-bottom: solid 3px #E5002D;
    bottom: -3px;
    width: 6.5%;
    display: block;
}
#gaiyo h3 {
    font-size: 1.2em;
    color: #333;
    font-weight: bold;
    margin: 30px 0 20px 0;
}
#gaiyo p {
    line-height: 1.5;
    font-size: 0.9em;
    margin: 0.8em 0;
}
#gaiyo .gaiyo--desc {
    margin-left: 1.2em;
    padding-left: 0;
}
#gaiyo .gaiyo--desc li {
    margin-bottom: 0.5em;
    line-height: 1.4;
    list-style-type: disc;
    font-size: 0.9em;
}
#gaiyo .indent {
    text-indent: -1em;
    padding-left: 1em;
}

@media screen and (max-width:767px) {
    #gaiyo {
        width: 95%;
        margin: 0;
    }
	#gaiyo .gaiyo--headingMiddle {
		font-size: 1.0rem;
	}
	#gaiyo h3 {
		margin: 20px 0 10px 0;
		font-size: 1.0rem;
	}	
}